define({
  "common": {
    "apply": "套用",
    "ok": "確定",
    "cancel": "取消",
    "yes": "是",
    "no": "否",
    "next": "下一步",
    "previous": "上一頁",
    "back": "上一步",
    "selected": "選取",
    "selectAll": "全選",
    "name": "名稱",
    "usage": "使用情況",
    "settings": "設定",
    "home": "首頁",
    "link": "連結",
    "messages": "訊息",
    "outputs": "輸出",
    "title": "標題",
    "thumbnail": "縮略圖",
    "url": "URL",
    "actions": "操作",
    "layer": "圖層",
    "action": "操作",
    "input": "輸入",
    "output": "輸出",
    "type": "類型",
    "required": "必填資訊",
    "disabled": "已停用",
    "options": "選項",
    "label": "標籤",
    "tooltip": "工具提示",
    "visible": "可見",
    "symbol": "符號",
    "popup": "快顯",
    "upload": "上傳",
    "execute": "執行",
    "run": "執行",
    "help": "幫助",
    "executing": "執行",
    "clear": "清除",
    "error": "錯誤",
    "zoomTo": "縮放至",
    "attribute": "屬性",
    "exports": "匯出",
    "check": "勾選",
    "save": "儲存",
    "close": "關閉",
    "deleteText": "刪除",
    "map": "地圖",
    "mapArea": "地圖區域",
    "scene": "場景",
    "reset": "重設",
    "icon": "圖示",
    "folder": "文件夾",
    "share": "分享",
    "view": "檢視",
    "newText": "新建",
    "edit": "編輯",
    "wkid": "WKID",
    "table": "表",
    "zoomIn": "放大",
    "zoomOut": "縮小",
    "continue1": "繼續",
    "longitude": "經度",
    "latitude": "緯度",
    "custom": "自訂",
    "image": "影像",
    "font": "字型",
    "text": "文字",
    "all": "全部",
    "number": "編號",
    "percentage": "百分比",
    "unit": "單位",
    "thousand": "千",
    "billion": "十億",
    "million": "百萬",
    "none": "無",
    "field": "欄位",
    "operation": "操作",
    "disableUpdateGeometry": "停用更新幾何",
    "updateGeometry": "更新幾何",
    "preview": "預覽",
    "date": "日期",
    "time": "時間",
    "show": "顯示",
    "hide": "隱藏",
    "format": "格式",
    "defaults": "預設",
    "add": "新增",
    "done": "完成",
    "remove": "移除",
    "leave": "離開",
    "stay": "停留",
    "search": "搜尋",
    "searchMore": "搜尋更多",
    "tooltipText": "工具提示文字",
    "findAddressOrPlace": "尋找位址或地點",
    "expand": "展開 ${value}",
    "collapse": "收合 ${value}",
    "asc": "遞增",
    "desc": "降冪"
  },
  "errorCode": "代碼",
  "errorMessage": "訊息",
  "errorDetail": "詳細資訊",
  "widgetPlaceholderTooltip": "要進行設置，請轉到 widget 並按一下相應占位符",
  "widgetToolTip": "${widgetLabel}。 按下 Enter 以聚焦於此 widget 的內部。 當焦點位於內部時，按下 Esc 可重新聚焦於 widget。",
  "skips": {
    "skips": "略過連結",
    "skipTo": "跳至 ${value}",
    "headerController": "跳至頁首控制器",
    "map": "跳至地圖",
    "sidePanel": "跳至側面板",
    "attributeTable": "跳至屬性表",
    "tabAway": "按 Tab 以繼續並離開應用程式，按 Shift 和 Tab 可返回其中的 ${value}"
  },
  "panelHeader": {
    "foldWindow": "折疊視窗",
    "unfoldWindow": "展開視窗",
    "maxWindow": "最大化視窗",
    "restoreWindow": "將視窗還原為預設大小",
    "closeWindow": "關閉視窗",
    "expanded": "已展開 ${value} widget",
    "collapsed": "已折疊 ${value} widget",
    "pressToFocus": "按下 Enter 以聚焦於 ${value} 內部"
  },
  "toggleButton": {
    "toggleOn": "按下切換按鈕以開啟它",
    "toggleOff": "按下切換按鈕以關閉它",
    "toggleOnTimePicker": "開啟時間選取器",
    "toggleOffTimePicker": "關閉時間選取器"
  },
  "fieldStatistics": {
    "selectField": "選擇欄位",
    "statistics": "統計資料",
    "field": "欄位",
    "count": "數值數量",
    "sum": "數值總和",
    "min": "最小值",
    "max": "最大值",
    "ave": "平均",
    "stddev": "標準差"
  },
  "symbolChooser": {
    "preview": "預覽",
    "markerCategory": "標記類別",
    "basic": "Basic",
    "arrows": "箭頭",
    "business": "商業",
    "cartographic": "製圖",
    "damage": "損失",
    "disasters": "災害",
    "emergencyManagement": "緊急管理",
    "generalInfrastructure": "一般基礎設施",
    "localGovernment": "地方政府",
    "nationalParkService": "國家公園管理局",
    "numbers": "數字",
    "outdoorRecreation": "戶外娛樂",
    "peoplePlaces": "人員位置",
    "pointsOfInterest": "興趣點",
    "safetyHealth": "安全健康",
    "stateGovernment": "州政府",
    "shapes": "形狀",
    "transportation": "交通運輸",
    "symbolSize": "符號大小",
    "color": "顏色",
    "alpha": "Alpha",
    "outlineColor": "輪廓顏色",
    "outlineWidth": "輪廓寬度",
    "style": "樣式",
    "width": "寬度",
    "text": "文字",
    "fontColor": "字型顏色",
    "fontSize": "字型大小",
    "transparency": "透明度",
    "solid": "實線",
    "dash": "虛線",
    "dot": "點",
    "dashDot": "虛線",
    "dashDotDot": "虛線點點",
    "customImage": "自訂圖片",
    "chooseFile": "選擇檔案",
    "noFileChoosen": "未選擇檔案。"
  },
  "transparency": {
    "opaque": "不透明",
    "transparent": "透明",
    "transparency": "透明度"
  },
  "rendererChooser": {
    "domain": "領域",
    "use": "使用",
    "singleSymbol": "單一符號",
    "uniqueSymbol": "唯一符號",
    "duplicatedValue": "值 ${value} 已存在。",
    "color": "顏色",
    "size": "大小",
    "toShow": "要顯示",
    "colors": "顏色",
    "classes": "類別",
    "symbolSize": "符號大小",
    "addValue": "新增值",
    "setDefaultSymbol": "設定預設符號",
    "defaultSymbol": "預設符號",
    "selectedSymbol": "所選符號",
    "value": "值",
    "label": "標籤",
    "range": "範圍",
    "othersSymbol": "其他",
    "othersSymbolTip": "顯示或隱藏不符合值的符號。"
  },
  "drawBox": {
    "point": "點",
    "arrow": "箭頭",
    "line": "線",
    "polyline": "折線",
    "freehandPolyline": "手繪折線",
    "triangle": "三角形",
    "extent": "範圍",
    "circle": "圓形",
    "ellipse": "橢圓",
    "polygon": "面",
    "freehandPolygon": "手繪多邊形",
    "text": "文字",
    "clear": "清除"
  },
  "popupConfig": {
    "title": "標題",
    "add": "新增",
    "fields": "欄位",
    "noField": "無欄位",
    "visibility": "可見",
    "name": "名稱",
    "alias": "別名",
    "actions": "操作"
  },
  "includeButton": {
    "include": "包含"
  },
  "loadingShelter": {
    "loading": "正在載入"
  },
  "basicServiceBrowser": {
    "noServicesFound": "找不到任何服務。",
    "unableConnectTo": "無法連接至",
    "invalidUrlTip": "您輸入的 URL 無效或不可存取。"
  },
  "serviceBrowser": {
    "noGpFound": "找不到任何地理處理服務。",
    "unableConnectTo": "無法連接至"
  },
  "layerServiceBrowser": {
    "noServicesFound": "找不到任何地圖服務或圖徵服務。",
    "unableConnectTo": "無法連接至"
  },
  "basicServiceChooser": {
    "validate": "驗證",
    "example": "範例",
    "set": "設置"
  },
  "urlInput": {
    "invalidUrl": "URL 無效。"
  },
  "urlComboBox": {
    "invalidUrl": "URL 無效。"
  },
  "filterBuilder": {
    "inputSearchKey": "尋找或建立值",
    "createValue": "建立值: ${value}",
    "addAnotherExpression": "新增表達式",
    "addSet": "新增集合",
    "matchMsg": "取得圖層中與以下 ${any_or_all} 表達式相符的圖徵",
    "matchMsgSet": "此集合中的以下 ${any_or_all} 表達式為 true",
    "oneOrZeroMsg": "顯示圖層中符合以下表達式的圖徵",
    "matchMsgAny": "顯示圖層中與下列任何表達式相符的圖徵",
    "matchMsgAll": "顯示圖層中與下列所有表達式相符的圖徵",
    "matchMsgSetAny": "此集合中的下列任何表達式為 true",
    "matchMsgSetAll": "此集合中的下列所有表達式為 true",
    "all": "全部",
    "any": "任意",
    "value": "值",
    "values": "值",
    "field": "欄位",
    "unique": "唯一",
    "uniquePredefined": "唯一 (預定義)",
    "multiple": "多個",
    "multiplePredefined": "多個 (預定義)",
    "predefinedUniqueTips": "預定義唯一值",
    "predefinedMultipleTips": "預定義多個值",
    "displayAs": "顯示為",
    "aDrowdownList": "下拉式清單",
    "aExpandedList": "展開的清單",
    "addValuePlaceHolder": "按兩下以設定值",
    "addLabelPlaceHolder": "按兩下以設定標籤",
    "emptyValueTips": "顯示或隱藏此清單中的空值。",
    "showAll": "顯示全部",
    "showSelected": "僅顯示所選項",
    "unCheckAll": "全部取消勾選",
    "noData": "沒有資料。",
    "none": "無",
    "and": "與",
    "valueTooltip": "輸入值",
    "fieldTooltip": "從現有欄位中選擇",
    "uniqueValueTooltip": "從所選欄位的唯一值中選擇",
    "stringOperatorIs": "等於",
    "stringOperatorIsNot": "不等於",
    "stringOperatorStartsWith": "開頭是",
    "stringOperatorEndsWith": "結尾是",
    "stringOperatorContains": "包含",
    "stringOperatorDoesNotContain": "不包含",
    "stringOperatorIsIn": "位於",
    "stringOperatorIsNotIn": "不在其中",
    "stringOperatorIsAnyOf": "is any of",
    "stringOperatorIsNoneOf": "is none of",
    "stringOperatorIsBlank": "為空",
    "stringOperatorIsNotBlank": "不為空",
    "dateOperatorIsOn": "在",
    "dateOperatorIsIn": "位於",
    "dateOperatorIsNotIn": "不在其中",
    "dateOperatorIsNotOn": "不在",
    "dateOperatorIsBefore": "早於",
    "dateOperatorIsAfter": "晚於",
    "dateOperatorIsOnOrBefore": "在該日期或早於",
    "dateOperatorIsOnOrAfter": "在該日期或晚於",
    "dateOperatorMinutes": "分鐘",
    "dateOperatorHours": "小時",
    "dateOperatorDays": "天",
    "dateOperatorWeeks": "週",
    "dateOperatorMonths": "月",
    "dateOperatorYears": "年",
    "dateOperatorInTheLast": "最後",
    "dateOperatorNotInTheLast": "不是最後",
    "dateOperatorIsBetween": "介於",
    "dateOperatorIsNotBetween": "不介於",
    "dateOperatorIsBlank": "為空",
    "dateOperatorIsNotBlank": "不為空",
    "numberOperatorIs": "等於",
    "numberOperatorIsNot": "不等於",
    "numberOperatorIsAtLeast": "最小為",
    "numberOperatorIsLessThan": "小於",
    "numberOperatorIsAtMost": "最大為",
    "numberOperatorIsGreaterThan": "大於",
    "numberOperatorIsAnyOf": "is any of",
    "numberOperatorIsNoneOf": "is none of",
    "numberOperatorIsBetween": "介於",
    "numberOperatorIsNotBetween": "不介於",
    "numberOperatorIsBlank": "為空",
    "numberOperatorIsNotBlank": "不為空",
    "string": "字串",
    "number": "數值",
    "date": "日期",
    "askForValues": "請求值",
    "prompt": "提示",
    "hint": "提示",
    "error": {
      "invalidParams": "無效的參數。",
      "invalidUrl": "無效的 URL。",
      "noFilterFields": "圖層沒有可用於建立篩選器的欄位。",
      "invalidSQL": "SQL 表達式無效。",
      "cantParseSQL": "無法解析 SQL 表達式。"
    },
    "caseSensitive": "區分大小寫",
    "notSupportCaseSensitiveTip": "ArcGIS Online 託管的服務不支援區分大小寫的查詢。",
    "setFilterTip": "請正確設定篩選器。",
    "noFilterValueTip": "指定的欄位沒有值。",
    "listValues": "清單值",
    "cascadeFilterTip": "僅顯示先前的表達式所篩選的值",
    "noneCascadeFilterTip": "此欄位的所有唯一值",
    "previousCascadeFilterTip": "先前的表達式所篩選的值",
    "allCascadeFilterTip": "其他所有表達式所篩選的值",
    "dateOptions": "日期選項",
    "startDateOptions": "開始日期選項",
    "endDateOptions": "結束日期選項",
    "custom": "日期...",
    "today": "今天",
    "yesterday": "昨天",
    "tomorrow": "明天",
    "atLeastOne": "至少必須勾選一個日期選項。",
    "notUncheckedCurrent": "無法取消勾選已選擇的日期選項。",
    "theseDays": "這些日期",
    "thisWeek": "本週",
    "thisMonth": "本月",
    "thisQuarter": "本季",
    "thisYear": "今年",
    "inputType": "輸入類型",
    "setInputType": "設定輸入類型"
  },
  "featureLayerSource": {
    "layer": "圖層",
    "browse": "瀏覽",
    "selectFromMap": "繪圖",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "服務 URL",
    "inputLayerUrl": "輸入圖層 URL",
    "selectLayer": "從目前地圖中選擇圖徵圖層。",
    "chooseItem": "選擇圖徵圖層項目。",
    "setServiceUrl": "輸入圖徵服務 URL 或地圖服務。",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "選擇圖徵圖層。"
  },
  "queryableLayerSource": {
    "layer": "圖層",
    "browse": "瀏覽",
    "selectFromMap": "繪圖",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "服務 URL",
    "inputLayerUrl": "輸入圖層 URL",
    "selectLayer": "從目前地圖中選擇圖層。",
    "chooseItem": "選擇項目。",
    "setServiceUrl": "輸入服務的 URL。",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "選擇圖層。"
  },
  "gpSource": {
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "服務 URL",
    "selectFromOnline": "ArcGIS Online",
    "setServiceUrl": "輸入地理處理服務的 URL。",
    "chooseItem": "選擇地理處理服務項目。",
    "chooseTask": "選擇地理處理任務。"
  },
  "itemSelector": {
    "map": "繪圖",
    "selectWebMap": "選擇 Web 地圖",
    "addMapFromOnlineOrPortal": "從 ArcGIS Online 公用資源或 ArcGIS Online 或 Portal 私有內容中尋找，並新增應用程式中的 Web 地圖。",
    "searchMapName": "按地圖名稱搜尋...",
    "searchNone": "找不到您正在尋找的內容。 請再試一次。",
    "groups": "群組",
    "noneGroups": "無任何群組",
    "signInTip": "登入工作階段已逾時，請重新整理瀏覽器以重新登入入口網站。",
    "signIn": "登入",
    "publicMap": "公用",
    "myOrganization": "我的組織",
    "myGroup": "我的群組",
    "myContent": "我的內容",
    "count": "計數",
    "fromPortal": "從入口網站",
    "fromOnline": "從 ArcGIS.com",
    "noneThumbnail": "縮圖無法使用",
    "owner": "擁有者",
    "signInTo": "登入到",
    "lastModified": "上次修改時間",
    "moreDetails": "詳細資訊",
    "mostRecent": "最新",
    "mostViewed": "最高檢視次數",
    "highestRated": "最高評級",
    "viewItemDetails": "查看項目的詳細資訊"
  },
  "featureLayerChooserFromPortal": {
    "notSupportQuery": "服務不支援查詢。"
  },
  "basicLayerChooserFromMap": {
    "noLayersTip": "地圖中不存在可用的相應圖層。"
  },
  "layerInfosMenu": {
    "titleBasemap": "底圖",
    "titleLayers": "操作圖層",
    "labelLayer": "圖層名稱",
    "itemZoomTo": "縮放至",
    "itemTransparency": "透明度",
    "itemTransparent": "透明",
    "itemOpaque": "不透明",
    "itemMoveUp": "上移",
    "itemMoveDown": "下移",
    "itemDesc": "描述",
    "itemDownload": "下載",
    "itemToAttributeTable": "屬性表中的視圖"
  },
  "imageChooser": {
    "unsupportReaderAPI": "待辦: 瀏覽器不支援檔案讀取器 API",
    "readError": "讀取檔案失敗。",
    "unknowError": "無法完成操作",
    "invalidType": "無效的檔案類型。",
    "cropImage": "裁切圖像",
    "exceed": "檔案大小不得超過 1024 KB",
    "enableFlash": "請先啟用 Adobe Flash 再瀏覽到圖片。",
    "cropWaining": "請選擇至少擁有 ${width} x ${height} 像素的照片。",
    "toolTip": "為獲得最佳效果，圖片的寬度應為 ${width} 像素，高度應為 ${height} 像素。其他大小將調整為適應此大小。可接受的圖片格式包括: PNG、GIF 和 JPEG。"
  },
  "simpleTable": {
    "moveUp": "上移",
    "moveDown": "下移",
    "deleteRow": "刪除",
    "edit": "編輯"
  },
  "urlParams": {
    "invalidToken": "權杖無效",
    "validateTokenError": "權杖無效或網路錯誤"
  },
  "exportTo": {
    "exportTo": "匯出",
    "toCSV": "匯出到 CSV 檔案",
    "toFeatureCollection": "匯出至圖徵集合",
    "toGeoJSON": "匯出至 GeoJSON"
  },
  "appState": {
    "title": "應用程式狀態",
    "restoreMap": "按一下以還原離開時的地圖範圍和圖層可見度。"
  },
  "featureActions": {
    "featureActions": "圖徵動作",
    "ZoomTo": "縮放至",
    "PanTo": "平移至",
    "Flash": "閃爍",
    "ShowPopup": "顯示快顯視窗",
    "CreateLayer": "建立圖層",
    "ShowStatistics": "統計資料...",
    "ClearSelection": "清除所選內容",
    "ExportToCSV": "匯出到 CSV 檔案",
    "ShowSelectedFeature": "顯示所選圖徵",
    "ExportToFeatureCollection": "匯出至圖徵集合",
    "ExportToGeoJSON": "匯出至 GeoJSON",
    "ExportToFilegdb": "匯出至檔案地理資料庫",
    "ExportToShapefile": "匯出至 shapefile",
    "EditAttributes": "編輯屬性",
    "AddMarker": "新增標記",
    "RemoveMarker": "移除標記",
    "SaveToMyContent": "儲存到我的內容"
  },
  "spatialFilterByFeatures": {
    "relatedLayer": "相關圖層",
    "selectedFeatures": "使用所選的圖徵",
    "drawShapesTip": "繪製形狀以選擇圖徵",
    "pleaseDrawShapesTip": "請繪製形狀以選擇圖徵",
    "allFeaturesTip": "圖層中的所有圖徵",
    "selectFeaturesOrDrawShapesTip": "請使用此圖層中的所選圖徵，或在地圖上繪製形狀以限制圖徵。"
  },
  "searchDistance": {
    "applySearchDistance": "套用搜尋距離",
    "applySearchDistanceToFeatures": "將搜尋距離套用至所選圖徵"
  },
  "units": {
    "miles": "英里",
    "milesAbbr": "mi",
    "kilometers": "公里",
    "kilometersAbbr": "km",
    "feet": "英呎",
    "feetAbbr": "ft",
    "meters": "公尺",
    "metersAbbr": "m",
    "yards": "碼",
    "yardsAbbr": "yd",
    "acres": "英畝",
    "acresAbbr": "英畝",
    "nauticalMiles": "海浬",
    "nauticalMilesAbbr": "nmi",
    "uSSurveyFeet": "美國調查英呎",
    "uSSurveyFeetAbbr": "ftUS",
    "centimeters": "公分",
    "centimetersAbbr": "cm",
    "inches": "英吋",
    "inchesAbbr": "in",
    "decimalDegree": "十進制度",
    "decimalDegreeAbbr": "dd",
    "degreeMinuteSeconds": "度分秒",
    "degreeMinuteSecondsAbbr": "d-m-s",
    "degrees": "度",
    "degreeMS": "度-分-秒",
    "degreesAbbr": "dd",
    "degreeMSAbbr": "dms",
    "squareMiles": "平方英里",
    "squareMilesAbbr": "sq mi",
    "squareKilometer": "平方公里",
    "squareKilometerAbbr": "sq km",
    "squareFeet": "平方英呎",
    "squareFeetAbbr": "sq ft",
    "squareMeters": "平方公尺",
    "squareMetersAbbr": "sq m",
    "squareYards": "平方碼",
    "squareYardsAbbr": "sq yd",
    "squareUSSurveyFeet": "平方美國調查英呎",
    "squareUSSurveyFeetAbbr": "sq ftUS"
  },
  "timeUnit": {
    "year": "年",
    "years": "年",
    "quarter": "四分之一",
    "month": "月",
    "months": "月",
    "week": "週",
    "weeks": "週",
    "day": "天",
    "days": "天",
    "hour": "小時",
    "hours": "小時",
    "minute": "分鐘",
    "minutes": "分鐘",
    "second": "秒",
    "seconds": "秒",
    "milliSecond": "毫秒",
    "milliSeconds": "毫秒"
  },
  "featureSetChooser": {
    "select": "選擇",
    "dragBox": "拖曳",
    "dragMouse": "拖動滑鼠",
    "selectByRectangle": "按矩形選擇",
    "selectFeaturesTip": "在地圖上圖徵的周圍拖曳方塊以邀擇這些圖徵",
    "newSelectionTip": "建立新選擇",
    "addSelectionTip": "增加到選擇內容",
    "removeSelectionTip": "從選取中移除",
    "selectFromCurrentSelectionTip": "從目前選擇中選擇",
    "unselectAllSelectionTip": "取消選擇目前選擇的所有圖徵",
    "selectByPoint": "依點選擇",
    "selectByPolygon": "按多邊形選擇",
    "selectByCircle": "按圓形選擇",
    "selectByLine": "按線條選擇",
    "selectByFreehandPolygon": "按套索選擇",
    "chooseSelectingTools": "選擇選擇工具",
    "darw": "繪製",
    "drawShap": "繪製形狀"
  },
  "widgetManager": {
    "createWidgetError": "建立 widget 錯誤",
    "createWidgetSettingPageError": "建立 widget 設定頁面錯誤",
    "loadWidgetResourceError": "載入 widget 資源錯誤"
  },
  "shareOptions": {
    "shareMap": "選擇可檢視此應用程式的使用者",
    "shareMapTips": "目前已與這些使用者分享應用程式",
    "everyone": "任何人",
    "theseGroups": "這些群組"
  },
  "shareLink": {
    "email": "電子郵件",
    "shareEmail": "電子郵件",
    "facebook": "facebook",
    "shareFacebook": "Facebook",
    "twitter": "twitter",
    "shareTwitter": "Twitter",
    "googlePlus": "google+",
    "shareGooglePlus": "Google+",
    "EmbedTips": "將此應用程式嵌入到網站中",
    "shareEmailSubject": "正在分享 Web 應用程式:",
    "shareEmailTxt1": "這裡是使用 ArcGIS Web AppBuilder 與您分享的 Web 應用程式。",
    "shareEmailTxt2": "您可以使用 Esri ArcGIS Web AppBuilder 來建立和分享您自己的 Web 應用程式。",
    "shareEmailTxt3": "如需詳細資訊，請造訪 http://www.esri.com/software/Web-AppBuilder。",
    "smallSize": "小",
    "mediumSize": "中",
    "largeSize": "大",
    "customSize": "自訂",
    "embed": "將此應用程式嵌入到網站中",
    "more": "嵌入選項",
    "changeShareSettings": "變更分享設定",
    "shareLinkText": "分享此應用程式的連結",
    "linkOptions": "連結選項",
    "linkOptionsUrlParameters": "選擇連結中包含的 URL 參數",
    "currentMapExtent": "目前地圖範圍",
    "chooseCenterWithLevel": "按一下地圖，使用縮放級別來定義地圖的中心",
    "chooseCenterWithScale": "按一下地圖，使用地圖比例來定義地圖的中心",
    "findLocation": "尋找位置或圖徵並縮放至其中",
    "findLocation_inputPlaceholder": "您的地點或圖徵",
    "queryFeature": "查詢圖徵並縮放至其中",
    "addMarker": "在地圖上增加標記",
    "addMarker_titlePlaceholder": "標記快顯視窗的標題",
    "addMarker_symbolURL": "標記符號 URL",
    "addMarker_label": "標記標籤",
    "popupTitle": "快顯標題",
    "zoomLevel": "縮放級別",
    "overwirteMobileLayout": "覆寫行動版面配置的預設畫面大小",
    "language": "設定應用程式的顯示語言",
    "auth": "自動驗證使用者",
    "useOrg": "使用組織的 URL",
    "layerVisibility": "記住圖層能見度",
    "linkPreview": "連結預覽",
    "useShortenLink": "短連結",
    "shareMapUrlExtent": "共用目前地圖範圍",
    "shareToWebTips": "此應用程式未向大眾進行共用。使用者可能無法檢視此場景。",
    "urlEncodedTips": "由於圖層可見性資訊過多，已使用雜湊演算法編碼圖層 ID 以縮短 URL。 如需詳細資訊，請參閱分享 widget 說明。",
    "urlTooLongTips": "目前的 URL 太長，伺服器無法解譯。 您可以忽略可見性資訊來忽略它。 如需詳細資訊，請參閱分享 widget 說明。"
  },
  "webSceneLoader": {
    "webglSupportTip": "3D Web 應用程式不受您的瀏覽器支援。"
  },
  "map": {
    "basemapNotAvailable": "底圖無法使用。",
    "displayDefaultBasemap": "正在改為顯示預設底圖。",
    "layerLoadedError": "圖層 ${layers} 無法增加到地圖中。"
  },
  "popup": {
    "relatedTables": "相關表格:",
    "relatedRecords": "相關記錄:",
    "noRelatedRecotds": "找不到相關記錄。",
    "chooseFieldTip": "選擇要顯示清單的屬性",
    "saveAsPopupTitle": "與快顯標題相同",
    "leaveConfirm": "您是否要離開而不儲存編輯內容?"
  },
  "queryFeatures": {
    "tooManyFeaturesTip": "您的選擇中有太多圖徵。可能需耗費冗長的時間才能在地圖上擷取和顯示它們。",
    "askForContinue": "是否要繼續?"
  },
  "colorPalette": {
    "transparent": "透明",
    "custom": "自訂"
  },
  "temperature": {
    "celsius": "攝氏",
    "fahrenheit": "華氏"
  },
  "report": {
    "printButtonLabel": "列印",
    "reportDimensionsMsg": "這份報告是設計以 ${paperSize} 紙張列印",
    "unableToPrintMapMsg": "列印地圖時發生錯誤。",
    "notesHint": "在這裡輸入評論",
    "landscape": "景觀",
    "portrait": "縱向",
    "mapOnly": "MAP_ONLY",
    "a0": "A0",
    "a1": "A1",
    "a2": "A2",
    "a3": "A3",
    "a4": "A4",
    "a5": "A5",
    "letterANSIA": "Letter ANSI A",
    "tabloidANSIB": "Tabloid ANSI B",
    "letter": "Letter",
    "legal": "合法",
    "tabloid": "Tabloid",
    "ansi_a": "ANSI A",
    "ansi_b": "ANSI B",
    "ansi_c": "ANSI C",
    "ansi_d": "ANSI D",
    "ansi_e": "ANSI E"
  },
  "snapping": {
    "pressStr": "按 ",
    "ctrlStr": " Ctrl 鍵 ",
    "snapStr": " 啟用貼齊"
  },
  "snapshot": {
    "snapshot_complete": "已成功建立快照集。",
    "snapshot_failed": "建立快照集失敗。",
    "snapshot_append": "快照集",
    "utc": "UTC"
  },
  "statisticsChart": {
    "enlarge": "放大",
    "setting": "設定",
    "count": "計數",
    "horizontalAxis": "水平軸",
    "verticalAxis": "垂直軸",
    "dataLabels": "資料標籤",
    "color": "顏色",
    "fieldDisplayChartTip": "無法顯示圖表，類別過多。",
    "legend": "圖例",
    "columnChart": "柱形圖",
    "pieChart": "圓餅圖",
    "barChart": "長條圖",
    "lineChart": "折線圖"
  },
  "frameworkDatasource": {
    "setDataSource": "設定資料來源",
    "customDataSource": "額外資料來源",
    "selectCustomDataTip": "從此應用程式選擇資料來源。",
    "widgetOutputs": "Widget 輸出",
    "noExtraDsAvailable": "無額外的可用資料來源。",
    "addExtraDsTip": "移至建立器的「屬性」頁籤，並按一下「額外資料來源」以新增資料。",
    "widgetOutpusListTip": "這裡也會列出 Widget 輸出 (若有的話)。"
  },
  "gridLayout": {
    "addWidgetTip": "透過 Widget 頁籤從這裡新增 widget",
    "modifyLayout": "修改版面配置",
    "dragToAdd": "拖曳以新增",
    "mapArea": "地圖區域",
    "sceneArea": "場景區域"
  },
  "coordinateControl": {
    "notations": {
      "DD": "DD",
      "DDM": "DDM",
      "DMS": "DMS",
      "DDRev": "DDRev",
      "DDMRev": "DDMRev",
      "DMSRev": "DMSRev",
      "USNG": "USNG",
      "MGRS": "MGRS",
      "UTM_H": "UTM (H)",
      "UTM": "UTM",
      "GARS": "GARS",
      "GEOREF": "GEOREF"
    },
    "DDLatLongNotation": "十進位度 - 緯度/經度",
    "DDLongLatNotation": "十進位度 - 經度/緯度",
    "DDMLatLongNotation": "度十進制分 - 緯度/經度",
    "DDMLongLatNotation": "度十進制分 - 經度/緯度",
    "DMSLatLongNotation": "度分秒 - 緯度/經度",
    "DMSLongLatNotation": "度分秒 - 經度/緯度",
    "GARSNotation": "GARS",
    "GEOREFNotation": "GEOREF",
    "MGRSNotation": "MGRS",
    "USNGNotation": "USNG",
    "UTMBandNotation": "UTM - 頻段字母",
    "UTMHemNotation": "UTM - 半球 (N/S)",
    "formatInput": "格式輸入",
    "copyAll": "全部複製",
    "copySuccessful": "複製成功",
    "copyFailed": "無法複製。 請使用 ctrl+c 作為替代方法。",
    "parseCoordinatesError": "無法剖析座標。 請檢查您的輸入。",
    "comfirmInputNotation": "確認輸入標記法",
    "latLongWarningMessage": "已偵測到輸入座標的緯度或經度值皆具有字首和字尾，會根據字首傳回座標。",
    "cancelButtonLabel": "取消",
    "applyButtonLabel": "套用",
    "posNegPrefixLabel": "新增 \"+/-\" 字首以變為正數和負數",
    "editCoordinateDialogTitle": "設定座標格式字串",
    "rememberDecisionLabel": "記住我的決定且不要再提問。<br/>",
    "coordinateInputLabel": "輸入座標或按一下地圖",
    "zoomLabel": "縮放",
    "addPointLabel": "從地圖新增點，按一下",
    "multipleNotationLabel": "符合您輸入的標記法。 請確認您要使用哪個標記法:",
    "copyToClipboard": "複製到剪貼簿",
    "formatOutput": "格式輸出",
    "notationAddedMessage": "已新增標記法",
    "removeCoordinate": "移除座標",
    "expandOutput": "展開輸出",
    "tooltip": "按一下地圖以新增點"
  },
  "noEditPrivileges": "您的帳號沒有建立或修改資料的權限。",
  "noEditableLayers": "您的帳號沒有建立或修改資料的權限。或此 Web 地圖不含任何可編輯圖層。",
  "invalidConfiguration": "未配置 widget，或配置中的圖層已從地圖中消失。請在建構器模式中開啟應用程式，並重新配置 widget。",
  "essentialAppsLicenseErrorForApp": "您的帳號沒有使用非公開應用程式的權限。 請聯繫您的組織管理員，請其將包含基礎應用程式或附加元件基礎應用程式授權的使用者類型指派給您。",
  "essentialAppsLicenseErrorForBuilder": "您的帳號沒有 Web AppBuilder 授權。 請聯繫您的組織管理員，請其將包含基礎應用程式或附加元件基礎應用程式授權的使用者類型指派給您。",
  "setStyle": "設定樣式"
});